Subject: [PWE3] RFC 4619: SVCs

From: Javi <[email-masked]>
Date: Tue, 15 Jun 2010 16:53:31 +0200

===
RFC 4619, clause 5

- Support for frame relay SVC and Switched Permanent Virtual Circuit 
(SPVC) is outside the scope of this document.
===

Why does FRoMPLS not support switched virtual circuits?

---

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 15 Jun 2010 11:12:06 -0400

Javi,

There was never any service provider need to support FR SVCs over PWs,
or drafts submitted to support it.

If you see the need, please write a draft!

Thanks,
Andy

On Tue, Jun 15, 2010 at 10:53 AM, Javi <[email-masked]> wrote:
> ===
> RFC 4619, clause 5
>
> - Support for frame relay SVC and Switched Permanent Virtual Circuit (SPVC)
> is outside the scope of this document.
> ===
>
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3
>

---

From: Javi <[email-masked]>
Date: Tue, 15 Jun 2010 17:51:26 +0200

Andrew,

My question was easier. I only ask about the technical reasons why 
FRoMPLS (as it's defined by RFC 4619) is not able to support SVCs.

Thanks,

Javi

El 15/06/2010 17:12, Andrew G. Malis escribió:
> On Tue, Jun 15, 2010 at 10:53 AM, Javi<[email-masked]>  wrote:
>    
>> ===
>> RFC 4619, clause 5
>>

---

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 15 Jun 2010 13:25:38 -0400

Javi,

Because you have to dynamically create the PW endpoints as a result of
the FR SVC or SPVC signaling, rather than provisioning the endpoints,
which is what's done in RFC 4619. There's no reason why it couldn't be
done, but the details for doing so aren't included in the RFC.

Cheers,
Andy

On Tue, Jun 15, 2010 at 11:51 AM, Javi <[email-masked]> wrote:
> Andrew,
>
> My question was easier. I only ask about the technical reasons why FRoMPLS
> (as it's defined by RFC 4619) is not able to support SVCs.
>
> Thanks,
>
> Javi
>
>